Bug 2979 - 3rd button emulation not the default
Summary: 3rd button emulation not the default
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: Xconfigurator   
(Show other bugs)
Version: 6.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-05-23 07:35 UTC by zts2
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-05-24 19:01:03 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description zts2 1999-05-23 07:35:38 UTC
I chose a 2 button mouse from the menu
of available mice, but your program failed
to enable 3rd button emulation which is
critical for a 2 button mouse.

Comment 1 Jay Turner 1999-05-24 19:01:59 UTC
There is a check box on the mouse-type selection screen asking whether
the user would like to enable 3-button emulation.


Note You need to log in before you can comment on or make changes to this bug.